package com.yc.education.util;

public class KeyValuePair<K,V> {
	
	public KeyValuePair(){
		
	}
	
	public KeyValuePair(K k,V v){
		this.k = k;
		this.v = v;
	}
	
	private K k;
	private V v;
	public K getK() {
		return k;
	}

	public void setK(K k) {
		this.k = k;
	}

	public V getV() {
		return v;
	}

	public void setV(V v) {
		this.v = v;
	}


}
